<?php
	$topdir = '..';
	require $topdir."/dacode.php3";

	//  Variables used in templates
	$html = LoadClass('Html');
	$sidebox = LoadClass('Sidebox');
	$board = LoadClass('Board');
	$user = LoadClass('User');
	$utils = LoadClass('Utils');

	$html->parsetemplate('board.tmpl');

?>

